.cd-pagination,
nav[role=navigation] {
    text-align: center
}

.cd-pagination {
    width: 90%;
    max-width: 768px;
    margin: 1em auto 0
}

.cd-pagination li {
    display: none;
    margin: 0 .2em
}

.cd-pagination li.button {
    display: block;
    float: left
}

.cd-pagination a,
.cd-pagination span {
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .6em .8em;
    font-size: 1.6rem
}

.cd-pagination a {
    border: 1px solid #e6e6e6;
    border-radius: .25em
}

.cd-pagination a:hover {
    background-color: #a0a0a0;
    color: #fff
}

.cd-pagination a.disabled {
    color: rgba(46, 64, 87, .4);
    pointer-events: none
}

.cd-pagination a.disabled::after,
.cd-pagination a.disabled::before {
    opacity: .4
}

.cd-pagination .button:first-of-type a::before {
    content: '\00ab  '
}

.cd-pagination .button:last-of-type a::after {
    content: ' \00bb'
}

.cd-pagination .current {
    pointer-events: none
}

@media only screen and (min-width:768px) {
    .cd-pagination li {
        display: inline-block;
        margin: 0 auto
    }
}

@media only screen and (min-width:1170px) {
    .cd-pagination {
        margin: 1em auto 0
    }
}

.cd-pagination.no-space {
    width: 100%;
    max-width: 100%;
    display: inline-block;
    border-radius: .45em;
    border: 1px solid #e6e6e6;
    text-align: center;
    background-color: #fff;
    padding: 0;
    height: 47px
}

.cd-pagination.no-space li {
    margin: 0 -3px 0 0;
    float: none;
    border-right: 1px solid #e6e6e6
}

.cd-pagination.no-space li:last-of-type {
    float: right;
    border-right: none
}

.cd-pagination.no-space a,
.cd-pagination.no-space span {
    float: left;
    border-radius: 0;
    padding: .8em 1em;
    border: none
}

.cd-pagination.no-space li:first-of-type a {
    border-radius: .45em 0 0 .45em
}

.cd-pagination.no-space li:last-of-type a {
    border-radius: 0 .45em .45em 0
}

.cd-pagination.move-buttons .button:first-of-type {
    float: left
}

.cd-pagination.move-buttons .button:last-of-type {
    float: right
}

.cd-pagination.no-space.move-buttons {
    width: 90%;
    max-width: 768px;
    display: block;
    overflow: hidden
}

.cd-pagination.no-space.move-buttons li {
    float: none;
    border: none
}

.cd-pagination.no-space.move-buttons a,
.cd-pagination.no-space.move-buttons span {
    float: none
}

.cd-pagination.custom-icons .button a {
    position: relative
}

.cd-pagination.custom-icons .button:first-of-type a {
    padding-left: 2.4em;
    border-right: 1px solid #e6e6e6
}

.cd-pagination.custom-icons .button:last-of-type a {
    padding-right: 2.4em;
    border-left: 1px solid #e6e6e6
}

.cd-pagination.custom-icons .button:first-of-type a::before,
.cd-pagination.custom-icons .button:last-of-type a::after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 23px;
    height: 23px;
    top: 50%;
    margin-top: -11px;
    background: url(../images/svg/cd-icon-arrow-1.svg) center center no-repeat
}

.cd-pagination.custom-icons .button:first-of-type a::before {
    left: .8em
}

.cd-pagination.custom-icons .button:last-of-type a::after {
    right: .8em;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.cd-pagination.custom-buttons a,
.cd-pagination.custom-buttons span {
    vertical-align: middle
}

.cd-pagination.custom-buttons .button a {
    width: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    color: transparent;
    background-image: url(../images/svg/cd-icon-arrow-2.svg);
    background-repeat: no-repeat;
    background-position: center center
}

.cd-pagination.custom-buttons .button:last-of-type a {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.cd-pagination.custom-buttons .button:last-of-type a:active {
    -webkit-transform: scale(.9) rotate(180deg);
    -moz-transform: scale(.9) rotate(180deg);
    -ms-transform: scale(.9) rotate(180deg);
    -o-transform: scale(.9) rotate(180deg);
    transform: scale(.9) rotate(180deg)
}

.cd-pagination.no-space.custom-buttons .button:last-of-type a {
    border-radius: .25em 0 0 .25em
}

.cd-pagination.animated-buttons a,
.cd-pagination.animated-buttons span {
    padding: 0 1.2em;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    font-size: 17px
}

.cd-pagination.animated-buttons .button a {
    position: relative;
    padding: 0 2em
}

.cd-pagination.animated-buttons .button:first-of-type a::before,
.cd-pagination.animated-buttons .button:last-of-type a::after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    right: auto;
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    transition: transform .3s
}

.cd-pagination.animated-buttons .button:last-of-type a::after {
    -webkit-transform: translateX(-50%) rotate(180deg);
    -moz-transform: translateX(-50%) rotate(180deg);
    -ms-transform: translateX(-50%) rotate(180deg);
    -o-transform: translateX(-50%) rotate(180deg);
    transform: translateX(-50%) rotate(180deg)
}

.cd-pagination.animated-buttons i {
    display: block;
    height: 100%;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    transition: transform .3s;
    font-style: normal
}

.cd-pagination.animated-buttons .button a:hover i {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
}

.cd-pagination.animated-buttons .button:first-of-type a:hover::before {
    -webkit-transform: translateX(-50%) translateY(-50px);
    -moz-transform: translateX(-50%) translateY(-50px);
    -ms-transform: translateX(-50%) translateY(-50px);
    -o-transform: translateX(-50%) translateY(-50px);
    transform: translateX(-50%) translateY(-50px)
}

.cd-pagination.animated-buttons .button:last-of-type a:hover::after {
    -webkit-transform: translateX(-50%) rotate(180deg) translateY(50px);
    -moz-transform: translateX(-50%) rotate(180deg) translateY(50px);
    -ms-transform: translateX(-50%) rotate(180deg) translateY(50px);
    -o-transform: translateX(-50%) rotate(180deg) translateY(50px);
    transform: translateX(-50%) rotate(180deg) translateY(50px)
}